Rated 5 out of 5 stars

It will be great when Stylish is compatible with FF 4beta1 and this is a must have Add on!

Hopefully soon, huh? :)

This review is for a previous version of the add-on (1.0.9).  This user has other reviews of this add-on.